Subject: Re: rapport de stage Bobigny
From: Nicolas Bourgeois <[email-masked]>
To: Quentin LAFAY <[email-masked]>
Cc: charney segolene <[email-masked]>
Date: Mon, 13 Jan 2014 11:46:16 +0100

Vala.

Je vais être injoignable jusque 14h30 (dej de taf)

++

Bonjour à tou-te-s,

Vous trouverez ci-dessous un compte rendu de l'inauguration du Matisse.*/

Inauguration Le Matisse. 26 novembre 2013./* CR, en complément de 
l'enregistrement des discours.

Suite à notre entretien avec le rédacteur en chef de Bonjour Bobigny (25 
novembre 2013), nous avons appris qu'un évènement se tenait à Bobigny 
pour l'inauguration de la résidence Le Matisse. Nous nous y sommes donc 
rendus à trois : Étienne( encadrant), Nicolas et moi.

A notre arrivée, nous avons découvert un grand chapiteau, situé au pied 
du nouvel immeuble, et qui jouxtait le magasin Leclerc : il s'agissait 
de l'endroit au sein duquel était organisée l'inauguration. Cet espace 
était privatisé (1/ L'entrée était contrôlée par un vigile 2/ Une 
personne n'a pas eu le droit d'entrer car elle ne possédait pas 
d'invitation 3/ Nous avons nous-mêmes pu entrer dans le chapiteau, car 
une invitation nous avait été donnée par le rédacteur en chef de BB).

Étaient présents des journalistes, les représentants des deux promoteurs 
immobiliers (Bouygues et Europe-équipement), la société d'aménagement, 
des élus (dont la maire), des ouvriers ayant travaillé sur le chantier 
et quelques habitants, nouveaux propriétaires, qui vivront dans le 
bâtiment.

Les premiers discours devaient normalement débuter vers 18h. Toutefois, 
il a fallu attendre 18h15, et l'arrivée de la maire communiste de 
Bobigny, pour que le représentant de Bouygues Immobilier démarre son 
discours. L'arrivée de la maire officialise ainsi le début de la soirée.

/3 Discours (voir enregistrement)/

Au cours des trois discours, nous avons noté la bonne humeur et 
l'enthousiasme de celles et ceux qui s'exprimaient : cet évènement 
marque la fin d'un long processus qui a été initié en 2005. Seule la 
maire ne semble pas vouloir exprimer de tels sentiments et souhaite sans 
doute vouloir signifier une certaine distance.

Après les trois discours, le représentant de Bouygues Immobilier prend 
une nouvelle fois la parole, afin de présenter le déroulé de la soirée : 
après la coupe du ruban, un moment convivial réunira les concepteurs du 
bâtiment, les élus et les nouveaux habitants du Matisse.

Ce planning se déroule comme annoncé.

La qualité du buffet (et la quantité) montre qu'un montant important a 
été dépensé pour organiser un tel évènement. Au cours du cocktail, un 
salarié de Bouygues interrogeait et filmait des futurs habitants, afin 
de recueillir leurs premières impressions sur le bâtiment.
> Nicolas,
>
> J'avais dû faire un petit compte rendu, dans un corps de mél, de notre 
> terrain d'observation pour le Matisse. Mais je ne parviens plus à le 
> trouver... Tu en as quelques traces ? Le message datait du 27 novembre 
> au matin..
>
>
> Le 13 janvier 2014 11:45, Quentin LAFAY <[email-masked] 
> <mailto:[email-masked]>> a écrit :
>
>     Oui je vous ai transmis à tous le mail de Louis.
>
>     De mon côté, je vous envoie tout cela ce soir ou dans la nuit.
>     J'insiste donc un peu sur les écueils méthodo, pour plus de
>     "réflexivité" et je décris notre terrain d'observation pour
>     Bouygues. On aura 48 h pour harmoniser !
>
>
>     Le 13 janvier 2014 11:37, Nicolas Bourgeois
>     <[email-masked]
>     <mailto:[email-masked]>> a écrit :
>
>         Yop. Je reprends ma partie du corps principal et je fais le
>         reste de la premiere partie (Sego en a deja fait un bon
>         morceau) cette aprem, j'envoie dans la foulée
>>         Tout le monde à eu le mail de Louis? Oui la nuit à été
>>         courte! ^^ Bien ton mail pour les profs Quentin! Je transmets
>>         ma partie après avoir retouché en tenant compte des
>>         remarques de Louis!
>>
>>
>>         Le 13 janvier 2014 11:19, Quentin LAFAY
>>         <[email-masked] <mailto:[email-masked]>> a
>>         écrit :
>>
>>
>>
>>             ---------- Message transféré ----------
>>             De : *Louis Jesu* <[email-masked]
>>             <mailto:[email-masked]>>
>>             Date : 13 janvier 2014 11:15
>>             Objet : Re: rapport de stage Bobigny
>>             À : [email-masked] <mailto:[email-masked]>
>>
>>
>>             Le 13/01/2014 10:58, Louis Jesu a écrit :
>>
>>                 Bonjour Ségolène,
>>
>>
>>                 Pour ce qui est du fond du rapport,
>>
>>                 - Vous devez insérer des extraits d'entretiens assez
>>                 longs pour qu'on puisse imaginer un peu la personne
>>                 qui parle en les lisant. Au moins quelques phrases.
>>                 Disons entre 5 e t10 lignes. Si une expression vous a
>>                 semblé marquante et/ou significative et que vous
>>                 voulez la citer, vous pouvez le faire dans le corps
>>                 du texte.
>>                 - Les références bibliographiques sont les bienvenues
>>                 dans le développement si elles sont pertinentes. Du
>>                 genre "Cette situation rappelle celle décrite par
>>                 XXXX" ou bien "on peut ici se référer au concept de
>>                 AAAA décrit par XXX". Sinon, votre biblio doit figuer
>>                 à la fin.
>>                 - Oui, il est fondamental de consacrer une
>>                 sous-partie à votre rapport au terrain. Il faut être
>>                 réflexif et s'interroger sur les difficultés
>>                 rencontrées et les façon dont elles ont été
>>                 surmontées/contournées + sur les relations avec les
>>                 enquêtés : comment vous présentiez-vous ? Comment
>>                 vous percevaient-ils ? Quelles conséquences ? Essayez
>>                 de le faire de façon un peu problématisée, quitte
>>                 racourcir un peu la partie historique (cf. votre plan)
>>
>>                 Bon courage,
>>
>>                 Louis
>>
>>
>>
>>
>>
>>                 Le 15/12/2013 22:52, charney segolene a écrit :
>>
>>                     Bonjour Louis,
>>                     pour notre rapport de stage de terrain nous
>>                     aimerions savoir plusieurs choses quand à la
>>                     rédaction.
>>                     1- Concernant les entretiens, quel type de
>>                     citations doit-on incérer (quelques phrases ou un
>>                     paragraphe plus conséquent)?
>>                     2- Faut-il des références bibliographiques dans
>>                     le développement?
>>                     3- On pensait aussi consacrer une partie du I à
>>                     un exposé et une réflexion autour des écueils de
>>                     méthodologie que nous avons rencontré sur le
>>                     terrain. Qu'en penses-tu?
>>                     On t'envoie le plan en fin de semaine prochaine.
>>                     Merci
>>                     Ségolène
>>
>>
>>
>>
>>
>>
>>
>
>
>